.parallax1 {
	position: relative;
	display: flex;
	justify-content: center;				/* startseite wald */
	align-items: center;
	height: 100vh;

}

.parallax1 h2 {
	top: 100%;
}

h2 {

	position: absolute;
}

.parallax1 img {
	position: absolute;						/* startseite wald */
	top: 0;
	left: 0;
	width: 100%;
	height: 85%; 					/*<--  strechted oder angepasst (section abstand problem) */
	pointer-events: none;
}

.parallax2 {
	position: relative;
	display: flex;							/* section 2 meer */
	justify-content: center;
	align-items: center;
	height: 100vh;

}

.parallax2 img {
	position: absolute;
	top: 0px;									/* section 2 meer */
	left: 0;
	width: 100%;
	height: 110%;
	pointer-events: none;
}

.parallax3 {
	position: relative;
	display: flex;
	justify-content: center;				/* section 3 erde */
	align-items: center;
	height: 100vh;

}

.parallax3 img {
	position: absolute;
	top: 0;
	left: 0;								/* section 3 erde */
	width: 100%;
	height: 100%;
	pointer-events: none;
}

.parallax4 {
	position: relative;
	display: flex;
	justify-content: center;				/* section 4 urwald */
	align-items: center;
	height: 100vh;

}

.parallax4 img {
	position: absolute;
	top: 0;
	left: 0;								/* section 4 urwald */
	width: 100%;
	height: 120%;
	pointer-events: none;
}
								/* Überschriften */
#text1 {
	position: absolute;
	font-size: 8em;
	color:rgb(255, 255, 255);
	text-shadow: 10px 10px 6px rgba(0, 0, 0, 1), 5px 5px 70px rgba(255, 255, 255, 0.795);				/* startseite wald */
	top: 330px;
	pointer-events: none;

}

#text2 {
	position: absolute;
	font-size: 8em;
	color:rgb(255, 255, 255);
	text-shadow: 10px 10px 6px rgba(0, 0, 0, 1), 5px 5px 70px rgba(255, 255, 255, 0.795);				/* section 2 meer  */
	top: 250px;
	pointer-events: none;

}

#text3 {
	position: absolute;
	font-size: 8em;
	color:rgb(255, 255, 255);
	text-shadow: 10px 10px 6px rgba(0, 0, 0, 1), 5px 5px 70px rgba(255, 255, 255, 0.795);			/* section 3 erde  */
	pointer-events: none;

}

#text4 {
	position: absolute;
	font-size: 8em;
	color:rgb(255, 255, 255);
	text-shadow: 10px 10px 6px rgba(0, 0, 0, 1), 5px 5px 70px rgba(255, 255, 255, 0.795);			/* section 4 urwald  */
	pointer-events: none;

}


					/* klima banner */
.banner1 {
	position:absolute;
	bottom: 0;
	background: #152837;
	padding: 0px;
	pointer-events: none;
	overflow: hidden;
	box-shadow: 0 0 20px rgba(217, 217, 223, 0.247);
	width: 100%;
	overflow: hidden;
	z-index: 10000;
	opacity: 1;
	transition: bottom 0.5s;
}

.section1 {									/* startseite wald topic */
	position: relative;
	background: #152837;
	padding: 10%;
}

.section1 h2 {
	font-size: 2em;
	color: white;
	margin-bottom: 0px;
	display: block;
}

.section1 h2 + h3 {
	font-size: 1em;
	color: whitesmoke;
	font-weight: 200;
	margin-top: 50px;
	display: block;
}

.section2 {								/* meeresspiegel topic*/
	position: relative;
	background-image: url('img/ice/textImage.png');
	background: #4db8e8;
	padding: 10%;
}

.section2 h2 {
	font-size: 2em;
	color: white;
	margin-bottom: 0px;
	display: block;
}

.section2 h2 + h3 {
	font-size: 1em;
	color: white;
	font-weight: 200;
	margin-top: 50px;
	display: block;
}

.section3 {							/* erderwärmung topic*/
	position: relative;
	background-image: url('img/dust/textImage.png');
	background: #e9a661;
	padding: 10%;

}

.section3 h2 {
	font-size: 2em;
	color: white;
	margin-bottom: 0px;
	display: block;
}

.section3 h2 + h3 {
	font-size: 1em;
	color: white;
	font-weight: 200;
	margin-top: 50px;
	display: block;
}

.section4 {							/* urwald topic*/
	position: relative;
	background: #0e3733;
	padding: 10%;
}

.section4 h2 {
	font-size: 2em;
	color: white;
	margin-bottom: 0px;
	display: block;
}

.section4 h2 + h3 {
	font-size: 1em;
	color: white;
	font-weight: 200;
	margin-top: 50px;
	display: block;
}


#scrollToTopBtn {
	display: none; /* Verstecke den Button standardmäßig */
	position: fixed; /* Positioniere den Button fest am Bildschirm */
	bottom: 20px; /* Abstand vom unteren Rand */
	right: 20px; /* Abstand vom rechten Rand */
	z-index: 1000000; /* Stelle sicher, dass der Button über anderen Inhalten liegt */
	padding: 10px; /* Füge etwas Abstand um den Button herum hinzu */
	background-color: #558a9a; /* Hintergrundfarbe des Buttons */
	color: white; /* Textfarbe des Buttons */
	border: none; /* Entferne den Rahmen des Buttons */
	border-radius: 7px; /* Runde die Ecken des Buttons */
	cursor: pointer; /* Zeige einen Zeiger-Cursor beim Überfahren des Buttons */
  }

  #scrollToTopBtn:hover {
	background-color: #75546f; /* Ändere die Hintergrundfarbe des Buttons beim Überfahren */
  }
